toolzerhub API Docs

Get the seasons a driver raced (v1)

Returns the seasons a driver or constructor took part in with name, year and status. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/motorsport/seasons

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Driver or constructor id.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/team/motorsport/seasons?id=7135" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}